Bug 121625 - Can not Install, Always crash in the middle of installation
Summary: Can not Install, Always crash in the middle of installation
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-23 22:36 UTC by Made Wanarta
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 16:06:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Log when installing Fedora Core 1 (34.59 KB, text/plain)
2004-04-23 22:38 UTC, Made Wanarta
no flags Details

Description Made Wanarta 2004-04-23 22:36:43 UTC
Description of problem:
Never succesfull install on my machine

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

System are:
P4 2.4GHZ B
Intel856PERL
Dual Channel DDR 256MB x 2
Adaptec 39160 + HD 36.6GB Fujitsu MAP3367NP

Comment 1 Made Wanarta 2004-04-23 22:38:58 UTC
Created attachment 99668 [details]
Error Log when installing Fedora Core 1

Comment 2 Jeremy Katz 2004-04-25 05:15:45 UTC
Could you please verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Made Wanarta 2004-04-25 06:03:19 UTC
I had checked it, I had try using different cd and install from FTP 
too.
I had solved the problem, after I changing the memory from dual 
channel to singgle channel, I can install succesful.

Is fedora can not support dual channel memorry (DDR) system? 
Or had bug with Intel856PERL board?

Comment 4 Alan Cox 2004-05-02 23:41:41 UTC
Linux supports dual channel memory. It also hits ram very hard so if
you have slightly iffy memory it'll find problems.

There is a tool called "memtest86" that can verify ram.


Comment 5 Jeremy Katz 2004-10-05 16:06:17 UTC
This appears to have been a hardware issue.  If you continue to see
issues with newer releases of Fedora Core, please file a new report
against those releases.


Note You need to log in before you can comment on or make changes to this bug.